# Uses of Class
org.eclipse.jdt.core.dom.PostfixExpression.Operator

Packages that use PostfixExpression.Operator
Package
Description
org.eclipse.jdt.core.dom
The Java DOM/AST is the set of classes that model the source code of a Java program as a structured document.

## Uses of PostfixExpression.Operator in org.eclipse.jdt.core.dom

Fields in org.eclipse.jdt.core.dom declared as PostfixExpression.Operator
Modifier and Type
Field
Description
`static final PostfixExpression.Operator`
PostfixExpression.Operator.`DECREMENT`
Postfix decrement "--" operator.
`static final PostfixExpression.Operator`
PostfixExpression.Operator.`INCREMENT`
Postfix increment "++" operator.
Methods in org.eclipse.jdt.core.dom that return PostfixExpression.Operator
Modifier and Type
Method
Description
`PostfixExpression.Operator`
PostfixExpression.`getOperator()`
Returns the operator of this postfix expression.
`static PostfixExpression.Operator`
PostfixExpression.Operator.`toOperator(String token)`
Returns the postfix operator corresponding to the given string, or `null` if none.
Methods in org.eclipse.jdt.core.dom with parameters of type PostfixExpression.Operator
Modifier and Type
Method
Description
`void`
PostfixExpression.`setOperator(PostfixExpression.Operator operator)`
Sets the operator of this postfix expression.